@charset "utf-8";

/* Genral 
========================================================================================*/
* { margin:0; padding:0;}

.clearfix:after {  content: "."; display:block; font-size:0; line-height:0; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }		
* html .clearfix { height:1%; }
.clearfix { display:block; }

.alingLeft { float:left}
.alingRight { float:right}

:focus { outline:none;}
img { vertical-align:top}
p { padding:0 0 15px 0}

/* END Genral 
========================================================================================*/


/* Branding  
========================================================================================*/
html, body, .main_wrapper {height: 100%;}
body > .main_wrapper {height: auto; min-height: 100%; }

.main_wrapper {  height:100%; min-height:100%; width:100%; position:relative;}

html { overflow-y:scroll; background:#FFF; background:url(../images/body-background.png) repeat-x top}
body { font:13px/20px "Trebuchet MS",Arial,Helvetica,sans-serif; color:#333; text-shadow:1px 1px 0 #FFF; background:url(../images/html-bg.png) repeat;	}

#logo { font-size:40px; font-weight:normal;  line-height:32px; padding:20px 0 0 0; float:left; }
#logo a { color:#424242; text-shadow:1px 1px 0px #FFF; text-decoration:none; position:relative; display:block; background:url(../images/logo.png) no-repeat left top; width:276px; height:55px; text-indent:-9999999px;}
#logo a em {display:block; font-size:11px; line-height:18px; text-transform:uppercase; font-style:normal; text-align:left; position:absolute; right:-4px;  top:-8px;}
#logo a span { display:block; font-size:12px; line-height:18px; text-transform:uppercase; text-align:left; letter-spacing:2px; padding-left:2px;}


header, nav, section, footer { display:block;}
.pageWidth{ width:950px; margin:0 auto}

header { height:85px; }

/* END Branding  
========================================================================================*/

/* HEADING   
========================================================================================*/
h1 {}
h2,h3,h4,h5, .packageInfo label { font-family:Georgia, "Times New Roman", Times, serif; color:#000; text-shadow:1px 2px 0 #d9d8d8; background:url(../images/heading-bg.png) repeat-x bottom}
h2{ line-height:34px; font-size:30px; padding:0px 0 8px 0; margin-bottom:10px; font-weight:normal;  }
h3{ line-height:34px; font-size:22px; padding:5px 0 5px 0; margin-bottom:10px; font-weight:normal; font-style:italic; text-transform:capitalize}
h4,  .packageInfo label{ line-height:24px; font-size:18px; padding:5px 0 5px 0; margin-bottom:10px; font-weight:normal; font-style:italic; text-transform:capitalize}

/* END  HEADING   
========================================================================================*/

/* Links AND Button   
========================================================================================*/
a:focus{ outline:none;}
a { color:#434343}

.button { font-size:20px;  font-family:Georgia, "Times New Roman", Times, serif; color:#FFF; text-decoration:none; padding:10px 20px; display:inline-block;  margin:0px; background:#e44d26; border:solid 0px #ccc; text-transform:uppercase; font-style:italic; -moz-border-radius:5px; -webkit-border-radius:5px; text-shadow:0 0 1px #892309 ; -moz-box-shadow:0 5px 0px #c7401d, 3px 0px 0px #c7401d, 3px 5px 0px #c7401d, inset 0 -1px 0px #c7401d, 0 0px 0px rgba(0,0,0,1);  -webkit-box-shadow:0 5px 0px #c7401d, 3px 0px 0px #c7401d, 3px 5px 0px #c7401d,  inset 0 -1px 0px #c7401d, 0 0px 0px rgba(0,0,0,1); -webkit-transition:All 0.1s ease; -moz-transition:All 0.1s ease; -o-transition:All 0.1s  ease; }
a.button:hover{ background:#f16529; }
a.button:active {}
/* Links AND Button   
========================================================================================*/


/* Main Navigation 
========================================================================================*/

nav {  height:45px; background:#eefafa;  opacity: .8; }
nav ul{ list-style:none; padding:0; font-size:15px; }
nav li { display:inline-block; vertical-align:top; float:left; padding:0px 0 0 0  }
nav li a { display:block; line-height:45px; color:#000; text-shadow:0px 0px 0 #FFF; text-decoration:none; text-transform:uppercase;  padding:0 20px; -webkit-transition:All 0.1s ease; -moz-transition:All 0.1s ease; -o-transition:All 0.1s  ease;}
nav li a:hover, nav li.active a { background:#FFF;  }
nav li.ordernow { float:right}

/* End Navigation 
========================================================================================*/
#subNavigation { float:right; list-style:none; margin:0; padding:2px 0 0 0}
#subNavigation li { float:left; margin:0 2px;}
#subNavigation li a{ float:left; margin:0 0px; line-height:25px; padding:0 5px; background:#e9e9e9; color:#B2b2b2; text-decoration:none;}
#subNavigation li a:hover, #subNavigation li.active a{ color:#333;}


#accoutNav { margin:30px 0 0 0; padding:15px 0 0 0px; float:right;  list-style:none;}
#accoutNav li { margin:0 0 0 1px; padding:0; float:left;}
#accoutNav li a{float:left; margin:0 0px; line-height:25px; margin:0 10px;  text-decoration:none;}
#accoutNav li a.skypeicon{ background: url(../images/icon-skype.png) no-repeat 0px center; padding:0 0px 0 23px; }
#accoutNav li a.emailicon {background: url(../images/icon-mail.png) no-repeat 0px 2px; padding:0 0px 0 23px;  }


.editOption { margin:0; padding:0; float:right; list-style:none;}
.editOption li{ float:none; margin:0; padding:0; vertical-align:top; position:relative}
.editOption li ul { position:absolute; display:none; right:0; top:20px; width:100px; border:solid 1px #999; margin:0 ; padding:0; list-style:none; }
.editOption li ul li { padding-bottom:1px;}
.editOption li ul a{ padding:0 10px;  background:#e9e9e9;; display:block}
.editOption li ul a:hover { background:#FFF;}
.editOption li:hover ul { display:block}



#container {   padding:30px 0 30px 0}
aside{ display:block; width:290px; float:right}
.column{ width:48%; display:inline-block;}

#widecolumn{ width:640px; float:left;}
section { display:block; padding-bottom:20px;}



mark { color:#434343; background:transparent;  font-weight:bold; font-family:"Times New Roman", Times, serif;}
.list { margin:0; padding:0; list-style:none;}
.list li{ padding: 0 0 5px 20px; }
.list li:before{ -moz-border-radius:6px; border-radius:6px; -webkit-border-radius:6px; height:6px; width:6px; background:#a09e9e; content:">"; text-indent:-9999999px; display:block; position:absolute; margin:8px 0 0 -18px;  }


/* Banner*/
#banner { border:solid 1px #cce6e7; -moz-box-shadow:inset 0px 0px 50px #e5f5f5; -webkit-box-shadow:inset 0px 0px 50px #e5f5f5; box-shadow:inset 0px 0px 50px #e5f5f5; -moz-border-radius:5px; -webkit-border-radius:5px;border-radius:5px; display:block; float:right; width:950px; height:245px; position:relative; margin-bottom:20px; /*background:url(../images/banner-background.png) no-repeat center top;*/ }
.bannerBox { border:solid 1px #cce6e7; -moz-box-shadow:inset 0px 0px 50px #e5f5f5; -webkit-box-shadow:inset 0px 0px 50px #e5f5f5; box-shadow:inset 0px 0px 50px #e5f5f5; -moz-border-radius:5px; -webkit-border-radius:5px;border-radius:5px; display:block; position:relative; /*background:url(../images/banner-background.png) no-repeat center center;*/ padding:10px 20px}
.bannerBox.column { width:44%;}
.bannerBox .pPrice { font-size:30px; line-height:40px; color:#434343; font-family:"Times New Roman", Times, serif; font-style:italic}

.bannerpagination { position:absolute; bottom:0px; left:0; background:#e5f5f5; height:61px; display:block; width:950px; color:#000; list-style:none; margin:0; padding:0;  -moz-border-radius-bottomleft:5px;  -moz-border-radius-bottomright:5px; -webkit-border-bottom-left-radius:5px; -webkit-border-bottom-right-radius:5px;}
.bannerpagination li { float:left; padding:8px 20px 0 20px; border-right:solid 1px #cce6e7; text-shadow:1px 1px 0 #FFF;  width:250px; line-height:16px; height:53px}
.bannerpagination li a{ color:#000; text-decoration:none;}
.bannerpagination li span { display:block; text-transform:uppercase; font-size:18px;  font-family:Georgia,"Times New Roman",Times,serif; font-style:italic;}
.bannerpagination li.ourprosses{ }
.bannerpagination li.download{ width:300px; border-right:0px;}

.slideContainer { display:block; position:relative; width:950px; height:240px; overflow:hidden ;}
.slideContainer .slides { position:absolute; top:0; left:0;  list-style:none; padding:0; margin:0;}
.slideContainer .slides li { position:absolute; top:0;  width:950px;  margin:0; padding:0;}

.bannerContainer { display:block; padding:50px 50px 0 150px; font-size:22px; line-height: 30px; font-family:Georgia,"Times New Roman",Times,serif; font-style:italic; text-transform:capitalize; }
.bannerOurprosses { padding:30px 50px 0 150px;}


.crossBrowseTesting { list-style:none; margin:0; padding:0;}
.crossBrowseTesting li { float:left; margin-right:30px; width:54px; height:58px; background:url(../images/icon.png) no-repeat left top}
.crossBrowseTesting li.ie { background-position:0 0}
.crossBrowseTesting li.safari { background-position:-70px 0}
.crossBrowseTesting li.chrome { background-position:-140px 0}
.crossBrowseTesting li.opera { background-position:-217px 0}
.crossBrowseTesting li.ff { background-position:-293px 0}


.ourProsses { margin:0; padding:0 0 20px 0}
.ourProsses li { display:inline-block; width:290px; position:relative; vertical-align:top; margin-right:31px; }
.ourProsses li:after { background:url(../images/icon-step.png) no-repeat left 0px; display:block; content:">"; text-indent:-999999px;   width:16px; height:16px; position:absolute; right:-25px; top:33px} 
.ourProsses li:last-child { margin-right:0px;}
.ourProsses li:last-child:after { display:none;}
.ourProsses h2 { font-size:22px; font-style:italic}



/* FORM 
========================================================================================*/
fieldset { margin:0; padding:0; border:0; background:none}
fieldset ul { list-style:none; margin:0; padding:0;}
fieldset ul li { padding-bottom:20px;}
fieldset label { display:block; padding-bottom:8px;}
fieldset label input { vertical-align:middle}
fieldset input[type=text], fieldset input.input, fieldset input[type=file], fieldset textarea, fieldset select { border:solid 1px #ccc; padding:5px; font-size:18px; color:#333333; -moz-box-shadow:inset 2px 2px 5px #eee, 0px 0px 1px #FFF; -webkit-box-shadow:inset 2px 2px 5px #eee,  0px 0px 1px #FFF; box-shadow:inset 2px 2px 5px #eee,  0px 0px 1px #FFF; -moz-border-radius:5px; -webkit-border-radius:5px;border-radius:5px; width:90%; font-weight:normal; background:#FFF;}
fieldset input[type=text]:focus, fieldset input.input:focus, fieldset textarea:focus, fieldset select:focus, fieldset input[type=file]:focus  { background:#fbfbfb;}
fieldset textarea { height:180px;}
fieldset input.error { border-color:red;}

fieldset .submit, .UPloadsubmit{border:solid 1px #ccc; padding:10px 30px; font-size:18px; color:#333333; -moz-box-shadow:inset 2px 2px 5px #eee; -webkit-box-shadow:inset 2px 2px 5px #eee; box-shadow:inset 2px 2px 5px #eee; -moz-border-radius:5px; -webkit-border-radius:5px;border-radius:5px; font-weight:normal; cursor:pointer; text-transform:uppercase; cursor:pointer; text-decoration:none;}

fieldset .total { text-align:right;  text-shadow:2px 2px 0 #d9d8d8}
fieldset .total .cost { font-size:35px; font-weight:bold; display:block; line-height:40px;}
fieldset .total .date {font-size:18px;}

.orderPrice { display:block; float:left; font-size:50px; font-family:"Times New Roman", Times, serif; padding:20px 10px 0 0;  }
.packageInfo p { overflow:hidden;}
.buttonRow { background:url(../images/heading-bg.png) repeat-x top;  padding-top:20px;}

.descountAdditional { font-size:24px; text-align:center; border:solid 3px #f7f7f7; -moz-box-shadow:1px 1px 0 #d8d8d8; -webkit-box-shadow:1px 1px 0 #d8d8d8; box-shadow:1px 1px 0 #d8d8d8; -moz-border-radius:5px; -webkit-border-radius:5px;border-radius:5px; display:block; text-align:center; padding:25px 0; margin-bottom:30px;}

.priceDetail { border:solid 3px #f7f7f7; -moz-box-shadow:1px 1px 0 #d8d8d8; -webkit-box-shadow:1px 1px 0 #d8d8d8; box-shadow:1px 1px 0 #d8d8d8; -moz-border-radius:5px; -webkit-border-radius:5px;border-radius:5px; display:block; text-align:center; padding:25px 0;  text-shadow:1px 2px 0 #d9d8d8; }
.priceDetail .price { font-size:50px; font-weight:bold; display:block; line-height:60px; text-shadow:2px 2px 0 #d9d8d8}
.priceDetail span { display:block; font-size:18px;}

.numberlast { display:block;  border:solid 3px #f7f7f7; -moz-box-shadow:1px 1px 0 #d8d8d8; -webkit-box-shadow:1px 1px 0 #d8d8d8; box-shadow:1px 1px 0 #d8d8d8; -moz-border-radius:5px; -webkit-border-radius:5px;border-radius:5px; float:left; text-decoration:none; font-size:20px; font-weight:bold; padding:2px 10px; margin:0 8px 0 0}
.totalpage{ font-size:18px; line-height:30px; font-style:italic; }

.pagination {text-align:center; margin:0; list-style:none; padding:10px 0 0 0}
.pagination li{	list-style:none; display:inline-block; margin:0 2px; padding:0 5px; background:#e9e9e9; border:solid 1px #B2b2b2;   color:#B2b2b2; }
.pagination li:hover {   cursor: pointer; background:#e9e9e9;}
.pagination li.active { background:none; border-color:#EEE;}

.tabledata { margin:0; padding:0; border:solid 1px #eee; border-width:1px 1px 0 1px;}
.tabledata a { text-decoration:none;}
.tabledata th { text-align:left; background:#e9e9e9; padding:4px; border-bottom:solid 1px #eee;}
.tabledata td { border-bottom:solid 1px #eee;  padding:4px;}

#ajaxloding { background:url(../images/banner.png); height:100%; width:100%; position:absolute; left:0; top:0; display:none}
#ajaxloding .ajaxlodingCanterner{ background:url(../images/ajax-loader2.gif) no-repeat center center; display:block; width:100%; height:100%}


#portfolioContainer { margin:0; padding:0;}
#portfolioContainer ul { display:block; list-style:none; padding:0; width:300px; position:relative; height:300px; margin:0 auto}
#portfolioContainer ul li { border:solid 1px #FFF; padding:5px; position:absolute; width:290px; height:290px; left:0; top:0}


/* Footer
===============================================*/
footer {  height:40px;border-top:dashed 1px #ccc; font-size:11px; text-align:left; line-height:16px; text-transform:uppercase;  padding:5px 0 0 0; position:relative;}
footer span { text-transform:none;}
.footerlogo { position:absolute; right:0; bottom:60px; width:200px;}
.footerlogo img{ border:0; }

.paymentsAccept { text-align:right; font-size:12px; line-height:18px;}